complimentary_colors 1.0.3
complimentary_colors: ^1.0.3 copied to clipboard

Dart native js
Flutter Android iOS web

An easy to use Dart package for calculating complimentary colors.

0.0.1 #

  • Initial publish with support of hex and hsl colors.

0.0.2 #

  • Added example usage. Formatted code to comply with dartfmt.

0.0.3 #

  • Added support for rgb colors.

0.0.4 #

  • Slightly better documentation.

0.0.5 #

  • Example useage now actually runs in pub.

1.0.0 #

  • Added support for Dart 2.

1.0.1 #

  • Fixed dependency issues.

1.0.2 #

  • Updated dependencies.

1.0.3 #

  • Housekeeping for Dart 2.7.0.
1
likes
110
pub points
64%
popularity

An easy to use Dart package for calculating complimentary colors.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

dokoeoko@gmail.com

License

GPL 3.0 (LICENSE)

Dependencies

color

More

Packages that depend on complimentary_colors